deleteTradeNote

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
noteIdyesstringNote ID that is generated by the API once a trade note is created (addTradeNote)

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/deleteTradeNote
-d clientID=someclientid
-d developerAPIKey=somedeveloperkey
-d noteId=1256

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
notesDetailsstringTrade Notes Deleted Successfully

Sample Response

{
    "statusCode": "101",
    "statusDesc": "Ok",
    "notesDetails": "Trade Notes Deleted Successfully"
}

Test it Yourself!

Body Params
string
required
string
required
string
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!